<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39556 >

On 13/08/07, William Allen Simpson <[EMAIL PROTECTED]> wrote:
>
> Also, checked for every instance of obsolete_by, found another case that
> wasn't checked for validity before use -- in gui-mui, and the line before
> it won't compile, either.  So, I just flagged it with FIXME.

 You do know that gui-mui has been out of use for a extremely long
time? It doesn't hurt to make simple search/replace corrections there
too, but for otherwise your time is probably better spent developing
other parts of the code.
 From the commit logs I'd guess that last time gui-mui was in
compiling state was 7 years ago.


 - ML



_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to